Search results

  1. biker972

    Update OC 0.5.6 to 0.5.9 OCB: LoadImage failed - Unsupported

    Yes I did, it's the same :(
  2. biker972

    Update OC 0.5.6 to 0.5.9 OCB: LoadImage failed - Unsupported

    Yes I did, both copied from downloaded OC 0.5.9
  3. biker972

    Update OC 0.5.6 to 0.5.9 OCB: LoadImage failed - Unsupported

    Hello guys I wrote in Mohave section (sorry I didn't know how to move message to Catalina thread), I'm getting OCB: LoadImage failed - Unsupported when try to boot from usb (EFI) I did everything according to dorthania manual, checked with sanity check...
  4. biker972

    Updating to OC 0.5.9

    ^ Hi, can you please help me as I really don't understand what I need to do: I'm currently on step 5: I made GUID usb disk, run MountEFI and chose that disk but nothing happened :( - I don't have mounted EFI from that usb disk (or I misunderstud what I need to do)
  5. biker972

    Updating to OC 0.5.9

    And just change config.plist without any other upload/update?
  6. biker972

    Updating to OC 0.5.9

    Hi to all, I'm totally new into hackintosh world, this is my first hacksintosh :) Ryzen 2700, RX570 OC 0.5.6 I would like to update to the latest OC but not sure how to do that....I've tried to find some step-by-step tutorial how to do that, no luck :( I know and understand that for some...
Top Bottom
  AdBlock Detected
Sure, ad-blocking software does a great job at blocking ads, but it also blocks some useful and important features of our website. For the best possible site experience please take a moment to disable your AdBlocker.